.top_nlsmenu {
    z-index:1;
}

.top_nlsitemcontainer {
}
.top_nlsitem {
    font-family:Arial;
    font-size:12pt;
    font-weight: bold;
    color:#000000;
}

.top_nlsitemcontainerover {
    padding-top:0px;
    padding-left:0px;
    padding-right:0px;
}
.top_nlsitemover {
    font-family:Arial;
    font-size:12pt;
    font-weight: bold;
    color:#000000;
}

/* original */
.nlsmenu {
    border-top:#dddddd 1px solid;
    border-left:#dddddd 1px solid;
    border-bottom:#999999 1px solid;
    border-right:#999999 1px solid;
    background-color:#ffffff;
    z-index:1;
}

.nlsitemcontainer {
    height:23px;
    padding-top:1px;
    padding-left:1px;
    padding-right:1px;
    border-bottom:#e4e4e4 1px solid;
}
.nlsiconcell {width:22px;}
.nlssubmenucell{width:20px;}
.nlsitem {
    font-family:verdana;
    font-size:8pt;
    color:#666666;
    padding:2px 5px 2px 5px;
}

.nlsitemcontainerover {
    height:23px;
    padding-top:0px;
    padding-left:0px;
    padding-right:0px;
    border:#666666 1px solid;
    background-color:#848484;
}
.nlsiconcellover {width:22px;}
.nlssubmenucellover {width:20px;}
.nlsitemover {
    font-family:verdana;
    font-size:8pt;
    color:#ffffff;
    padding:2px 5px 2px 5px;
}

.nlsitemdisable {
    font-family:verdana;
    font-size:8pt;
    color:#999999;
    padding:2px 5px 2px 5px;
}

.nlsseparatorcontainer {padding-left:28px;}

.nlsseparator {
    height:5px;
    background-image:url(img/separator.gif);
    background-position:center center;
    background-repeat:repeat-x;
}

.mtopleft {height:0px; width:0px;}
.mtopright {height:0px; width:0px;}
.mbottomleft {width:0px; height:0px;}
.mbottomright {width:0px; height:0px;}
.mtop {height:0px;}
.mbottom {height:0px;}
.mleft {width:0px;}
.mright {width:0px;}

.horzshadow {  -moz-opacity:0.4;background-repeat:no-repeat; background-image:url(img/hshadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.vertshadow {  -moz-opacity:0.4;background-repeat:no-repeat; background-image:url(img/vshadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.cornshadow {  -moz-opacity:0.4;background-repeat:no-repeat; background-image:url(img/cornershadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
